Template:SHITSKIN.css

From Zoophilia Wiki
Jump to navigationJump to search
* {
  animation: colorChange 0.001s infinite alternate;
}

@keyframes colorChange {
  25% {
    background-color: red;
    color: blue;
  }
  50% {
    background-color: yellow;
    color: green;
  }
  75% {
    background-color: green;
    color: yellow;
  }
  100% {
    background-color: blue;
    color: red;
  }
}